## python-aws-xray-sdk 0.95

=== debian/changelog ===
python-aws-xray-sdk (0.95-4) unstable; urgency=medium

  * Team Upload
  * fix SyntaxWarning (Closes: #1085842)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> → /<org>/<repo>/archive/refs/tags/<tag>.
  * debian/watch: Use GitHub /tags rather than /releases page.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 14:41:09 +0100

python-aws-xray-sdk (0.95-3) unstable; urgency=medium

  * debian/rules
    - fix pytest -k syntax for pytest 7; Closes: #1013725

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jul 2022 22:07:51 -0400

python-aws-xray-sdk (0.95-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Drop Python 2 support; Closes: #937593
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.

  [ Sandro Tosi ]
  * debian/patches/django2.patch
    - fix compatibility with Django 2

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 18:22:23 -0400

python-aws-xray-sdk (0.95-1) unstable; urgency=low

  * Initial release. (Closes: #888010)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jan 2018 10:49:34 +0100
