=== debian/control ===
Source: python-aws-xray-sdk
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-botocore,
               python3-django,
               python3-flask,
               python3-jsonpickle,
               python3-pytest,
               python3-requests,
               python3-wrapt,
               python3-aiohttp
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/python-aws-xray-sdk
Vcs-Git: https://salsa.debian.org/science-team/python-aws-xray-sdk.git
Homepage: https://github.com/aws/aws-xray-sdk-python

Package: python3-aws-xray-sdk
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: AWS X-Ray SDK for Python 3
 AWS X-Ray is a service that collects data about requests that your
 application serves, and provides tools you can use to view, filter, and
 gain insights into that data to identify issues and opportunities for
 optimization. For any traced request to your application, you can see
 detailed information not only about the request and response, but also
 about calls that your application makes to downstream AWS resources,
 microservices, databases and HTTP web APIs.
 .
 This package provides the Python 3 version of the module.
