=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aws-xray-sdk

export PYBUILD_TEST_ARGS_python3=--ignore tests/test_async_local_storage.py \
                                 --ignore tests/test_async_recorder.py \
                                 --ignore tests/ext/aiobotocore/test_aiobotocore.py \
                                 --ignore tests/ext/aiohttp/test_aiohttp.py \
                                 --ignore tests/ext/botocore/test_botocore.py \
                                 --ignore tests/ext/requests/test_requests.py \
                                 -k "not XRayTestCase"

%:
	dh $@ --buildsystem=pybuild
