=== debian/watch ===
version=4
https://github.com/aws/aws-xray-sdk-python/tags .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
